.jh-mini-office-finder-container {
  margin-left: auto;
  margin-right: auto;
}

.jh-mini-office-finder-container .jh-h4 {
  margin-bottom: 1.125rem;
}

.jh-mini-office-finder-container .short-search-container {
  max-width: 18.75rem;
}

.jh-mini-office-finder-container .short-search-container .or-text {
  padding: 0.625rem 0;
}

.jh-mini-office-finder-container .jh-mini-office-finder-cta {
  margin-top: 1.5rem;
}

/* start of landscape phones */

@media (min-width: 576px) {}

/* end of landscape phones */

/* start of tablets */

@media (min-width: 768px) {
  .jh-mini-office-finder-container .short-search-container {
    max-width: 100%;
  }
  .jh-mini-office-finder-container .jh-h4 {
    margin-bottom: 1.5625rem;
  }
  .jh-mini-office-finder-container .short-search-container .or-text {
    padding: 0 1.25rem;
  }
  .jh-mini-office-finder-container .jh-mini-office-finder-cta {
    margin-top: 1.6875rem;
  }
}

/* end of tablets */

/* start of desktop */

@media (min-width: 992px) {}

/* end of desktop */

/* start of large desktop */

@media (min-width: 1200px) {}

/* end of large desktop */